<template>
  <div class="categories">
    <div class="cat">
      <div class="genre"></div>
      <div class="filter"></div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped lang="scss">
</style>